.login {
    width: 100%;
    margin: 8px auto;
    font-size: 16px;
  }
  

  .login-header,
  .login p {
    margin-top: 0;
    margin-bottom: 0;
  }
  
  .login-triangle {
    width: 0;
    margin-right: auto;
    margin-left: auto;
    border: 12px solid transparent;
    border-bottom-color: #2c3e50;
  }
  
  .login-header {
    background: #2c3e50;
    padding: 20px;
    font-size: 1.4em;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
  }
  
  .login-container {
    background: #ebebeb;
    padding: 12px;
  }
  
  .login p {
    padding: 12px;
  }
  
  .login input {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-width: 1px;
    border-style: solid;
    padding: 16px;
    outline: 0;
    font-family: inherit;
    font-size: 0.95em;
  }
  
  .login input[type="email"],
  .login input[type="password"] {
    background: #fff;
    border-color: #bbb;
    color: #555;
  }
  
  .login input[type="email"]:focus,
  .login input[type="password"]:focus {
    border-color: #888;
  }
  
  .login input[type="submit"] {
    background: #2c3e50;
    border-color: transparent;
    color: #fff;
    cursor: pointer;
  }
  
  .login input[type="submit"]:hover {
    background: #17c;
  }
  
  .login input[type="submit"]:focus {
    border-color: #05a;
  }

  .login .lien {
    justify-items: center;
    display: grid;;
  }

  .login .lien:hover {
    color: #17c;
    cursor: pointer;
  }

  .has-error input[type="pseudo"],
    .has-error input[type="password"] {
    border-color: rgb(216, 12, 12);
    color: rgb(230, 14, 14);
    
}

.alert {
    color: #c0392b;
}